<div class="appt-alert-container">
  <div style="padding: 20px;">
    <mat-form-field appearance="outline" class="full-width ptt-select-form-field">
      <textarea matInput [formControl]="message" placeholder="Type your alert message here..."  style="height: 100px;"></textarea>
    </mat-form-field>
  </div>
  <div class="app-popup-footer">
    <button mat-stroked-button #btnRef="matButton" color="accent"
            class="action-btn" (click)="cancel()">
      Cancel
    </button>
    <button mat-raised-button color="accent" class="action-btn ml-2" (click)="save()">
      Save
    </button>
  </div>
</div>
